apiVersion: secrets.hashicorp.com/v1beta1
kind: VaultConnection
metadata:
  name: vaultconnection
  namespace: openshift-operators
spec:
  address: 'http://vault.vault.svc.cluster.local:8200'
  skipTLSVerify: true